@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;

@brand-primary:   #f26421;
@brand-secondary: #ffdd17;

@brand-lighter: #e8eaeb;
@brand-light:   #babcbe;
@brand-dark:    #000;

@border-color:          @brand-light;
@border-color-light:    @brand-lighter;
@border-style:          solid;

@main-menu-background:          @brand-lighter;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-active-link-color: @text-color;
@main-menu-active-link-bg:    darken(@main-menu-background, 5%);

@mobile-nav-toggler-color:          #fff;
@mobile-nav-toggler-active-color:   @mobile-nav-toggler-color;
@mobile-nav-toggler-bg:             @brand-primary;

@title-bar-text-transform: uppercase;

@title-bar-light-border-width: 14px;
@title-bar-light-border-color: @brand-secondary;

@title-bar-dark-background: @brand-primary;
@title-bar-dark-color:      #fff;

@footer-bg:                 darken(@brand-primary, 3%);
@footer-color:              rgba(255,255,255,0.8);
@footer-link-color:         rgba(255,255,255,0.8);
@footer-link-hover-color:   #fff;
@footer-title-color:        #fff;
@footer-title-border-color: rgba(@footer-title-color, 50%);

@footer-bottom-bg: darken(@footer-bg, 5%);

@language-nav-background:       @brand-primary;
@language-nav-link-color:       rgba(255,255,255,0.8);
@language-nav-link-hover-color: #fff;
